fetch("/jeu2/php/teams.php")
.then(r => r.json())
.then(data => {
    if (data.ready) {
        document.getElementById("btn-play").disabled = true;
        document.getElementById("btn-play").innerText = "Partie en cours";
    }
});
